Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5175

Summary: ncr53c895 scsi hangup (AMI-Megaraid controller) HP-Netserver LH4
Product: [Retired] Red Hat Linux Reporter: ian_maclagan
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED WORKSFORME QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: 6.0CC: srevivo, wulfman
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-08 13:22:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description ian_maclagan 1999-09-17 02:48:41 UTC
The installer hangs at the point it finds the ncr53c895
scsi controller.

Equip: HP NetServer LH4 with AMI-MegaRAID controller,
ncr53c895 scsi controller.

I have tried the updated boot disk offered via the errata
pages but the problem persists.
I am using RAID 1
I can partially work around the problem by doing
an "expert" install and selecting AMI-MegaRaid controller
as my scsi controller but then I cannot use the scsi
controller to access other scsi devices - ie - tape drive!

Thanks,
Ian

------- Additional Comments From   10/26/99 21:42 -------
I have a similar problem with a diamond fireport 40 scsi card. while
trying to upgrade from RH5.2 to 6.0 the system hangs at the same point
"Loading ncr53c8xx Driver" works great in 5.2 also tried the boot.img
for rh6.1 with the same results  wulfman@wulfman.com

Comment 1 Jay Turner 2000-02-08 13:22:59 UTC
Does RawHide work for you all??  I have no problems here in the lab with the
MegaRAID controller, but do not have access to the fireport card, so cannot
comment.

Please reopen bug if you are still having problems.